# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.port_royal_building_int_19
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1153419460.35dzlu0': {'Type': 'Building Interior', 'Name': '', 'AdditionalData': ['interior_spanish_npc'], 'Instanced': True, 'Objects': {'1169075008.52mike': {'Type': 'Townsperson', 'Category': 'Cast', 'AnimSet': 'default', 'CustomModel': 'None', 'DNA': '1169075008.52mike', 'Hpr': VBase3(168.907, 0.0, 0.0), 'Patrol Radius': '12.0000', 'Pos': Point3(6.804, 8.0, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Player'}}, 'Visual': {'Model': 'models/buildings/interior_spanish_npc'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1153419460.35dzlu0': '["Objects"]["1153419460.35dzlu0"]', '1169075008.52mike': '["Objects"]["1153419460.35dzlu0"]["Objects"]["1169075008.52mike"]'}}